0.0
No release in over 3 years
The Forge CMS dependency gem for Ruby 2.0.
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
 Dependencies

Runtime

~> 3.0.16
~> 3.0.0.rc.1
~> 0.6.3
~> 1.8.1.2
~> 1.6.9
~> 4.0.0
~> 1.1.9
~> 4.0.0
~> 3.1.0
~> 1.1.4
~> 1.6.2
~> 2.4.0
~> 1.4.2
~> 4.0.3
~> 0.8.6
~> 0.10.2
~> 3.0.4
~> 0.3.3
~> 1.21
~> 5.0.0
~> 3.5.1
~> 4.0.0
~> 2.0.7
~> 4.0.0
~> 1.2.3
>= 1.3.0
~> 2.1.3
~> 0.2.3
~> 2.4.4